#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-GgVqyQBHSNsAb4ysk2aS0S
key:                  pantry-0.5.7-GgVqyQBHSNsAb4ysk2aS0S
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  7c5bcd98db543ce16d331f70e84e29f5
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-GgVqyQBHSNsAb4ysk2aS0S
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-1D1xKSMELoN8hAZ7tc52VB
    casa-types-0.0.2-L2MvKWkDBp3E2vj1scWC1e
    conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K
    conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat containers-0.6.5.1
    crypton-0.34-AamUewY5AKkGdagsrA11fH
    crypton-conduit-0.2.3-44g4ywGkAY3HYi1Ay5HiGE
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-EK1E3itCf5e1yiUG4zQmbh
    generic-deriving-1.14.5-FwodDr9bjPoIkEpFPCPDPz
    hackage-security-0.6.2.4-CA3R49KrZlOFxaBxY4TUyn
    hpack-0.35.2-AEVbtQh5Rtl5SOyjMwXkX9
    http-client-0.7.15-G7zVkalqm101uUqzYaPjBz
    http-client-tls-0.3.6.3-3GbYb7Aa9IR7ydBQPdRpjC
    http-conduit-2.3.8.3-HKESJj1xJCV8p05AU1yp54
    http-download-0.2.1.0-8WddJAkyWuBLBnxz9cj3SC
    http-types-0.12.3-5IXA4G35MTjEIDedTW2NzQ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-J7hui0AsSfg69uicBnYp64
    path-0.9.5-FNjyH4edIcG1jKIATU2zPJ
    path-io-1.8.1-L2riMVq69Z1AZzHdzE5jD5
    persistent-2.14.5.1-JuP2y6R0Er36ecX17MXPj7
    persistent-sqlite-2.13.1.0-3Fvv8Tg5uOY3NfYKLpVWCV
    primitive-0.7.4.0-5Nr7R1OcK3bE67TSpaATMA
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e
    rio-0.1.22.0-2udkEbqkk5BAlZXZZq1VkX
    rio-orphans-0.1.2.0-72dNzosxHq3GSM8sOrvi16
    rio-prettyprint-0.1.6.0-FlqHSbSc48V3BEmT5XmbHe
    tar-conduit-0.4.1-9XEJAqQDusULWXVBvZHFzx text-1.2.5.0
    text-metrics-0.3.2-6td7kWKDm6zAy8I5jdbUyp time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
    unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    yaml-0.11.11.2-7OKpqdsA8Rq9u0pgC4RV2N
    zip-archive-0.4.3-8ayRvb8y8vnBhW3unPOBUI

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

